/* plan */
.page-under .secheader {
    background: #efefef;
  }

.page-under .sp-menu {
    background: #efefef;
  }
.contents .main-title 
 {
    background-color: #efefef;
        color: var(--black);
}


#design .contents .sec-01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin: 0 auto;
  padding: 100px 0 150px;
  width: 100%;
  max-width: 1440px;
}
#design .contents .sec-01 .sec-01-img {
  width: 50%;
  max-width: 720px;
  position: relative;
}
#design .contents .sec-01 .sec-01-img .swich_image_wrapp {
  position: relative;
}

#design .contents .sec-01 .sec-01-img .face_image {
position: relative;
z-index: 2;
opacity: 0;
transition: all .3s ease-in-out;
}
#design .contents .sec-01 .sec-01-img .face_image .cap {
position: relative;
    color: var(--white);
    font-family: var(--sub-font);
    font-size: 14px;
    line-height: 1;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

#design .contents .sec-01 .sec-01-img .face_image.night_image{
position: absolute;
top: 0;
left: 0;
z-index: 1;
}

#design .contents .sec-01.day .sec-01-img .face_image.day_image {
opacity: 1;
}

#design .contents .sec-01.night .sec-01-img .face_image.night_image {
opacity: 1;
}

#design .contents .sec-01 .sec-01-box {
  width: 36.666%;
  max-width: 528px;
  color: var(--black);
}

#design .contents .sec-copy {
  margin-bottom: 63px;
  font-family: var(--en-font);
  font-size: 36px;
  font-weight: 300;
  line-height: 1;
}
#design .contents .sec-copy span {
  display: block;
  padding: 40px 0 0;
  font-family: var(--sub-font);
  font-size: 26px;
  font-weight: 400;
  line-height: 1.8;
}
#design .contents .sec-text {
  font-family: var(--sub-font);
  font-size: 16px;
  font-weight: 400;
  line-height: 2.5;
}
@media screen and (max-width: 1500px) {
  #design .contents .sec-01 {
    padding: 6.666vw 0 10vw;
    width: 96%;
  }
  #design .contents .sec-copy {
    margin-bottom: 4.2vw;
    font-size: 2.4vw;
  }
  #design .contents .sec-copy span {
    padding: 2.666vw 0 0;
    font-size: 1.733vw;
  }
  #design .contents .sec-text {
    font-size: 1.06vw;
  }
}
@media screen and (max-width: 767px) {
  #design .contents .sec-01 {
    padding: 16.666vw 0 0;
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-01 .sec-01-img {
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-01 .sec-01-box {
    padding: 0 8vw 9.333vw;
    width: 100%;
    max-width: inherit;
    box-sizing: border-box;
  }
  #design .contents .sec-copy {
    margin-bottom: 5vw;
    font-size: 9.6vw;
    line-height: 1.1;
  }
  #design .contents .sec-copy span {
    padding: 8vw 0 0;
    font-size: 5.5vw;
  }
  #design .contents .sec-text {
    font-size: 3.466vw;
    font-weight: 400;
    line-height: 2.5;
    letter-spacing: normal;
  }
}


/***昼夜スイッチ***/
.sec-01 .swich_pc {
  margin-top: 20px;
  margin-bottom: 15px;
width: 60%;
display: flex;
align-items: center;
justify-content: space-between;
flex-wrap: wrap;
}
.sec-01 .caution {
  font-size: 14px;
  color: #999;
}

.sec-01 .swich_pc .in_bt {
  width: 48%;
  font-family: var(--en-font);
  text-align: center;
  padding: 20px 0;
  border-radius: 60px;
  background: #D9D9D9;
  color: var(--black);
  cursor: pointer;
  transition: all .3s ease-in-out;
}
.sec-01 .swich_pc .in_bt:hover {
     background: #b3ab9c;
     color: #fff;
}

.sec-01.day .swich_pc .in_bt.day {
background: #8C816C;
color: #fff;
}
.sec-01.night .swich_pc .in_bt.night {
background: #8C816C;
color: #fff;
}

.sec-01 .sec-01-img .swich_cercle {
margin-top: 20px;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
cursor: pointer;
gap: 20px;
}
.sec-01 .sec-01-img .swich_cercle .in_cercle {
width: 15px;
height: 15px;
border-radius: 100%;
background: #D9D9D9;
transition: all .3s ease-in-out;
}
.sec-01 .sec-01-img .swich_cercle .in_cercle:hover {
     background: #b3ab9c;
}

.sec-01.day .sec-01-img .swich_cercle .in_cercle.day {
background: #8C816C;
}
.sec-01.night .sec-01-img .swich_cercle .in_cercle.night {
background: #8C816C;
}

.sec-01 .swich_sp {
display: none;
}
.sec-01 .swich_arrow {
  display: none;
}

@media screen and (max-width: 767px) {

.sec-01 .swich_pc {
display: none;
}
.sec-01 .sec-01-img .swich_cercle {
  display: none;
}

.sec-01 .swich_arrow {
        width: 90%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 3;
}
.sec-01 .swich_arrow .arrow_in {
  width: 46px;
  height: 46px;
  background-image: url(../../design/img/sp/arrow.svg);
 background-repeat: no-repeat;
 background-size: cover;
}
.sec-01 .swich_arrow .arrow_in.left {
  background-image: url(../../design/img/sp/arrow_lef.svg);
}

.sec-01.day .swich_arrow .arrow_in.day {
opacity: 0.7;
}
.sec-01.night .swich_arrow .arrow_in.night {
opacity: 0.7;
}


.sec-01 .caution.smp_on {
  margin-bottom: 40px;
  display: block;
  text-align: center;
}

.sec-01 .swich_sp {
margin: 20px auto 20px;
width: 70%;
display: flex;
align-items: center;
justify-content: space-between;
flex-wrap: wrap;
background: #D9D9D9;
border-radius: 60px;
}
.sec-01 .swich_sp .in_bt {
  width: 48%;
  font-family: var(--en-font);
  text-align: center;
  padding: 20px 0;
  border-radius: 60px;
  background: #D9D9D9;
  color: var(--black);
  cursor: pointer;
  transition: all .3s ease-in-out;
}
.sec-01 .swich_sp .in_bt:hover {
     background: #b3ab9c;
     color: #fff;
}
.sec-01.day .swich_sp .in_bt.day {
background: #8C816C;
color: #fff;
}
.sec-01.night .swich_sp .in_bt.night {
background: #8C816C;
color: #fff;
}

}


#design .contents .sec-02 {
  margin: 0 auto;
  width: 100%;
  background-color: #efefef;
}
#design .contents .sec-02 .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 63px 0 102px;
  width: 100%;
  max-width: 1440px;
  position: relative;
}
#design .contents .sec-02 .sec-02-img {
       width: 36%;
    max-width: 550px;
}
#design .contents .sec-02 .sec-02-box {
  width: 41.666%;
  max-width: 600px;
  color: var(--black);
}
#design .contents .sec-02 .sec-img {
  width: 257px;
  position: absolute;
  left: 496px;
  bottom: 0;
}

#design .contents .sec-02 .sec-img::after {
  content: "外観完成予想CG";
  font-size: 14px;
  position: absolute;
  color: var(--black);
  bottom: 10px;
  left: -8em;
}



@media screen and (max-width: 1500px) {
  #design .contents .sec-02 .inner {
    padding: 4.2vw 0 6.8vw;
    width: 96%;
  }
  #design .contents .sec-02 .sec-img {
    width: 17.133vw;
    left: 31vw;
  }
}
@media screen and (max-width: 767px) {

#design .contents .sec-02 {
  overflow: hidden;
}

  #design .contents .sec-02 .inner {
    flex-direction: column-reverse;
    padding: 21.333vw 0 22vw;
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-02 .sec-02-img {
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-02 .sec-02-box {
    padding: 0 8vw 18.6vw;
    width: 100%;
    max-width: inherit;
    box-sizing: border-box;
  }
  #design .contents .sec-02 .sec-img {
    width: 44.666vw;
    left: inherit;
    right: -4%;
    bottom: 0;
  }
}
#design .contents .sec-03 {
  margin: 0 auto;
  padding: 160px 0 90px;
  width: 100%;
}
#design .contents .sec-03 .designer-box {
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}
#design .contents .sec-03 .designer-box .designer-tit {
  margin-bottom: 30px;
  padding: 0 0 20px;
  font-family: var(--en-font);
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  border-bottom: 1px solid var(--base-color);
}
#design .contents .sec-03 .designer-box .designer-tit span {
  display: block;
  padding: 0 0 14px;
  font-size: 26px;
  line-height: 1;
}
#design .contents .sec-03 .designer-box .block {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  width: 100%;
}
#design .contents .sec-03 .designer-box .block .box-left {
  width: 49%;
  max-width: 530px;
}
#design .contents .sec-03 .designer-box .block .box-left .designer-img {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
  width: 100%;
}
#design .contents .sec-03 .designer-box .block .box-left .designer-img li {
  width: 48.3%;
  max-width: 256px;
}
#design .contents .sec-03 .designer-box .block .box-left .designer-img li img {
  width: 100%;
}
#design .contents .sec-03 .designer-box .block .box-left .designer-img li span {
  display: block;
  padding: 20px 0 0;
  font-family: var(--sub-font);
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}
#design
  .contents
  .sec-03
  .designer-box
  .block
  .box-left
  .designer-img
  li
  span
  small {
  display: block;
  font-size: 16px;
}
#design .contents .sec-03 .designer-box .block .box-left .designer-text {
  font-family: var(--sub-font);
  font-size: 15px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.03em;
}
#design .contents .sec-03 .designer-box .block .box-right {
  width: 44%;
  max-width: 476px;
}
#design .contents .sec-03 .designer-box .block .box-right .caption {
  display: block;
  padding: 0 0 15px;
  font-family: var(--sub-font);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  text-align: right;
}
#design .contents .sec-03 .designer-box .block .box-right .img {
  width: 100%;
}
@media screen and (max-width: 1200px) {
  #design .contents .sec-03 {
    padding: 13.333vw 0 7.5vw;
  }
  #design .contents .sec-03 .designer-box {
    width: 90%;
  }
  #design .contents .sec-03 .designer-box .designer-tit {
    margin-bottom: 2.5vw;
    padding: 0 0 1.666vw;
    font-size: 3.333vw;
  }
  #design .contents .sec-03 .designer-box .designer-tit span {
    padding: 0 0 1.166vw;
    font-size: 2.166vw;
  }
  #design .contents .sec-03 .designer-box .block .box-left .designer-img {
    margin-bottom: 3.333vw;
  }
  #design
    .contents
    .sec-03
    .designer-box
    .block
    .box-left
    .designer-img
    li
    span {
    padding: 1.666vw 0 0;
    font-size: 1.666vw;
  }
  #design
    .contents
    .sec-03
    .designer-box
    .block
    .box-left
    .designer-img
    li
    span
    small {
    font-size: 1.333vw;
  }
  #design .contents .sec-03 .designer-box .block .box-left .designer-text {
    font-size: 1.333vw;
  }
  #design .contents .sec-03 .designer-box .block .box-right .caption {
    padding: 0 0 1.25vw;
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 767px) {
  #design .contents .sec-03 {
    padding: 18.666vw 0 0;
  }
  #design .contents .sec-03 .designer-box {
    width: 89.333%;
    max-width: inherit;
  }
  #design .contents .sec-03 .designer-box .designer-tit {
    margin-bottom: 4vw;
    padding: 0 0 4vw;
    font-size: 6.933vw;
  }
  #design .contents .sec-03 .designer-box .designer-tit span {
    padding: 0 0 6vw;
    font-size: 4.8vw;
  }
  #design .contents .sec-03 .designer-box .block .box-left {
    padding: 0 0 8vw;
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-03 .designer-box .block .box-left .designer-img {
    margin-bottom: 6vw;
  }
  #design .contents .sec-03 .designer-box .block .box-left .designer-img li {
    max-width: inherit;
  }
  #design
    .contents
    .sec-03
    .designer-box
    .block
    .box-left
    .designer-img
    li
    span {
    padding: 4vw 0 0;
    font-size: 4.266vw;
  }
  #design
    .contents
    .sec-03
    .designer-box
    .block
    .box-left
    .designer-img
    li
    span
    small {
    font-size: 3.2vw;
  }
  #design .contents .sec-03 .designer-box .block .box-left .designer-text {
    /*font-size: 3.733vw;*/
    font-size: 3.333vw;
  }
  #design .contents .sec-03 .designer-box .block .box-right {
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-03 .designer-box .block .box-right .caption {
    display: none;
  }
  #design .contents .sec-03 .designer-box .block .box-right .img {
    width: 100%;
  }
}

.entrance_wrapp {
  width: 100%;
  color: #fff;
  background: #EFEFEF;
  background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(239, 239, 239, 1) 11%, rgba(77, 74, 82, 1) 80%);
}

.entrance_wrapp .entrance_read {
      font-family: var(--sub-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 2.5;
    text-align: center;
    margin: 140px auto;
}
.entrance_wrapp .entrance_read.text_bk {
  color: var(--black);
}

.entrance_wrapp .entrance_read .hall_text_1 {
  margin-bottom: 50px;
}

#design .contents .sec-04 {
  margin: 0 auto;
  padding: 90px 0 0;
  width: 100%;
}
#design .contents .sec-04 .landscape-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
}
#design .contents .sec-04 .landscape-box .landscape-info {
  width: 50%;
}
#design .contents .sec-04 .landscape-box .landscape-info .content-inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    max-width: calc(450px + 18%);
    margin: auto;
    padding-right: 10%;
    padding-left: 8%;
}

#design .contents .sec-04 .landscape-box .landscape-img {
  width: 50%;
  position: relative;
}

#design .contents .sec-04 .landscape-box .landscape-img .cap {
    color: var(--white);
    font-family: var(--sub-font);
    font-size: 14px;
    line-height: 1;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

@media screen and (max-width: 1200px) {
  #design .contents .sec-04 {
    padding: 7.5vw 0 8.833vw;
  }
  #design .contents .sec-04 .landscape-box {
    width: 95.333%;
  }
  #design .contents .sec-04 .landscape-box .landscape-img {
    padding: 5.333vw 0 0;
  }
}
@media screen and (max-width: 767px) {
  #design .contents .sec-04 {
    padding: 16.9vw 0 0;
  }

.entrance_wrapp {
  width: 100%;
  color: var(--black);
  background: #fff;
}
.entrance_wrapp .entrance_read {
    width: 88%;
   /*font-size: 3.466vw;*/
   font-size: 3.333vw;
        font-weight: 400;
        line-height: 2.5;
    text-align: left;
    margin: 16.9vw auto;
}
.entrance_wrapp .entrance_read .hall_text_2 {
  text-align: right;
}
  #design .contents .sec-04 .landscape-box {
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-04 .landscape-box .landscape-info {
    margin: 0 auto 30px;
    width: 98%;
    max-width: inherit;
  }
  #design .contents .sec-04 .landscape-box .landscape-img {
    padding: 0;
    width: 100%;
    max-width: inherit;
  }
  #design .contents .sec-04 .landscape-box .landscape-img .cap {
font-size: 2.933vw;
    right: 10px;
    bottom: 10px;
}
}
#design .contents .sec-05 {
  margin: 0 auto;
  width: 100%;
}
#design .contents .sec-05 .img {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#design .contents .sec-05 .img .cap {
    color: var(--white);
    font-family: var(--sub-font);
    font-size: 14px;
    line-height: 1;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
#design .contents .sec-05 .img-fade{
transition: all 400ms cubic-bezier(0.36, 0.1, 0.16, 1);
transition-duration: 2000ms;
opacity: 0;
transform: scale(1.05);
filter: blur(10px);
}
#design .contents .sec-05 .img-fade.show {
opacity:1;
transform: scale(1);
filter: blur(0px);
}

.landplan_wrapp {
  width: 94%;
  max-width:800px;
  margin: 80px auto;
}


#design .reserve-box {
  /*padding: 150px 0 88px;*/
}
#design .contents .sec-05 {
  margin: 0 auto;
  width: 100%;
}
#design .contents .sec-05 .img {
  width: 100%;
}
#design .reserve-box {
  /*padding: 150px 0 88px;*/
}
@media screen and (max-width: 1200px) {
  #design .reserve-box {
    /*padding: 12.5vw 0 7.333vw;*/
  }
}
@media screen and (max-width: 767px) {
#design .contents .sec-05 .img .cap {
    font-size: 2.933vw;
    right: 10px;
    bottom: 10px;
}
}


.contents .main-visual {
  overflow: hidden;
}
.contents .main-visual.img-fade img {
transform: scale(1.05);
    filter: blur(10px) brightness(0.7);
    width: 100%;
    transition: transform 1s ease-out, filter 1s ease-out;
}
.contents .main-visual.img-fade.show img {
    transform: scale(1);
    filter: blur(0) brightness(1);
}



